---
- name: Update apt cache
  ansible.builtin.apt:
    update_cache: yes

- name: Install essential packages
  ansible.builtin.apt:
    name:
      - sudo
      - vim
      - curl
      - git
      - apt-transport-https
      - ca-certificates
      - gnupg
    state: present
